How to install libosl-doc on Debian 9 (Stretch)